<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd8504e064420004bf8a566004bec9f4">
  <dict>
    <!--2023-01-31 11:41:23.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:23.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
